想请求一下关于在LINUX下的外汇软件

为当前最终发行版之前的所有版本提供支持
回复
linglang
帖子: 8
注册时间: 2007-09-06 14:05
送出感谢: 0
接收感谢: 0

想请求一下关于在LINUX下的外汇软件

#1

帖子 linglang » 2007-09-13 10:05

请问在LINUX下有没有什么外汇行情的软件呢??

请高手指点一下。。
回复

回到 “老旧版本支持”